# Uses of Interface
org.eclipse.birt.chart.model.data.GanttDataSet

Packages that use GanttDataSet
Package
Description
org.eclipse.birt.chart.model.data
Holds a set of interfaces that define the structure of the data source and typed data elements associated with a chart series.
org.eclipse.birt.chart.model.data.impl
Holds a set of classes that define the structure of the data source and typed data elements associated with a chart series.

## Uses of GanttDataSet in org.eclipse.birt.chart.model.data

Methods in org.eclipse.birt.chart.model.data that return GanttDataSet
Modifier and Type
Method
Description
`GanttDataSet`
GanttDataSet.`copyInstance()`
`GanttDataSet`
DataFactory.`createGanttDataSet()`
Returns a new object of class 'Gantt Data Set'.

## Uses of GanttDataSet in org.eclipse.birt.chart.model.data.impl

Classes in org.eclipse.birt.chart.model.data.impl that implement GanttDataSet
Modifier and Type
Class
Description
`class`
`GanttDataSetImpl`
An implementation of the model object 'Gantt Data Set'.
Methods in org.eclipse.birt.chart.model.data.impl that return GanttDataSet
Modifier and Type
Method
Description
`GanttDataSet`
GanttDataSetImpl.`copyInstance()`
`static final GanttDataSet`
GanttDataSetImpl.`create(Object oValues)`
A convenience method to create an initialized 'GanttDataSet' instance
`GanttDataSet`
DataFactoryImpl.`createGanttDataSet()`